@charset "utf-8";
/* CSS Document */

.insideWrap{}
/*.insideWrap .titleWrap .titleBox{ background:url(../images/title_contact.jpg) no-repeat;}*/



/*==contact==*/
.contactWrap{ width:100%; box-sizing:border-box; position:relative;} 
/*.aboutWrap:after{ content:""; position:absolute; right:180px; bottom:0; width:200px; height:99px; background:url(../images/img_bg03.png) no-repeat;}*/
.contactWrap .wrap{}
.titleWrap .wrap .TitleBox{text-align:center;}

.contactWrap .wrap .inforBox{margin-bottom: 50px; }
.contactWrap .wrap .inforBox .infor{box-sizing:border-box;}
.contactWrap .wrap .inforBox .infor h2{ color:#006400; font-size:45px;text-shadow:0 0 black; text-align: center; margin-top: 30px;}
.contactWrap .wrap .inforBox .infor b img{display: none;}
.contactWrap .wrap .inforBox .infor p img{width: 100%;}
.contactWrap .wrap .inforBox .infor p i{ font-style:normal; padding-right:10px; margin-right:14px; border-right:1px #aaa solid;}
.contactWrap .wrap .inforBox .infor p a{ display:inline-block; color:#465362;}

.contactWrap .wrap .inforBox .LineLink{}
.contactWrap .wrap .inforBox .LineLink a{ display:block; font-size:24px; color:#355089; line-height:43px; transition:all 0.4s ease;}
.contactWrap .wrap .inforBox .LineLink a i{ font-size:38px; padding-right:10px;}
.contactWrap .wrap .inforBox .LineLink a:hover{ opacity:0.8;}


.contactWrap .wrap .mapBox{ float:left; width:55%; box-sizing:border-box;}
.contactWrap .wrap .mapBox iframe{ border:1px #ddd solid !important;}


@media (max-width:1034px){
.contactWrap .wrap{ padding:60px 50px;}	
.contactWrap .wrap .inforBox{ padding:0 40px 0 20px;}
.contactWrap .wrap .mapBox iframe{ box-sizing:border-box; width:100%;}
}

@media (max-width:980px){
.contactWrap{ } 

}

@media (max-width:768px){
.contactWrap .wrap{ padding:40px 20px;}	
.contactWrap .wrap .inforBox{ padding:0 30px 0 0;}
.contactWrap .wrap .inforBox .infor p{ font-size:15px;}
	
}

@media (max-width:640px){
.contactWrap .wrap .inforBox{ float:none; width:100%; padding:0;}	
.contactWrap .wrap .mapBox{ float:none; width:100%;}
.contactWrap .wrap .inforBox .infor{ margin:0;}
.contactWrap .wrap .inforBox .fbLink{ margin:20px 0 30px;}
.ins_bn{ margin-top:50px;}
}

@media (max-width:480px){
.titleWrap .wrap .TitleBox{ padding-left:10px; padding-top:20px;}
.contactWrap .wrap .inforBox .LineLink{ padding-bottom:20px;}
.contactWrap{} 
.contactWrap .wrap .inforBox .infor b img{display:block;}
.contactWrap .wrap .inforBox .infor p img{display: none;}	
}

@media (max-width:420px){
	
}


@media (max-width:375px){
.contactWrap .wrap{ padding:30px 15px;}	
.contactWrap .wrap .mapBox iframe{ height:350px;}
}


@media (max-width:320px){
	
}

